/* Inicializamos */
* { padding: 0; margin: 0; }
img {	border: none; }

body {
	font-size: 62.5%;
	font-family: "Lucida Grande", Verdana, Geneva, Arial, Helvetica, sans-serif;
   background-color: #FFF;
	color: #111; }

div#container a:link,
div#container a:visited {
	color: #5A2E02;
	text-decoration: underline; }
div#container a:hover,
div#container a:active {
	text-decoration: none; }
	
div#container p {
	line-height: 1.3em;
	padding: 5px 0; }

div#container small {
	color: #111; }

	#header {
		 	background: url(http://www.csatelite.es/MediaD/television/bazar/cabecera3.jpg) no-repeat;
			height: 104px;
			position: relative; }
		
			#header h1 { }
				 #header h1 span { 
				 	position: absolute;
					top: -10000px; }
		
			#header ul#menu {
				position: absolute;
				bottom: 12px;
				right: 0;
				color: #F5D882;
				font-size: 1.1em;
				text-transform: uppercase; }
				#header ul#menu li {
					display: inline;
					padding: 0 9px;
					border-left: 2px solid #000; }
					#header ul#menu li:first-child {
						border-left: none; }
					#header ul#menu li a:link,
					#header ul#menu li a:visited {
						color: #111;
						font-weight: bold;
						text-decoration: none; }
					#header ul#menu li a:hover,
					#header ul#menu li a:active {
						text-decoration: underline;  }
	#sidebar {
		float: left;
		width: 140px;
		padding: 8px 9px 0 0;
		background: url(http://www.csatelite.es/MediaD/television/bazar/fndsidebar2.jpg); }
		#sidebar ul { }
		#sidebar ul li {
			background: url(http://www.csatelite.es/MediaD/television/bazar/fndmenu.png) no-repeat right top;
			font-weight: bold;
			text-transform: uppercase;
			padding: 6px 5px 7px 8px; }
			#sidebar ul li a:link,
			#sidebar ul li a:visited {
				position: relative;
				color: #111;
				text-decoration: none; }
			#sidebar ul li a:hover,
			#sidebar ul li a:active {
				text-decoration: underline; }
		#sidebar ul li ul {
			margin: 0;
			padding: 10px 0 0 0;
			list-style: none;  }
			#sidebar ul li ul li {
				background: none;
				margin: 0 0 0 -10px;
				padding: 0 0 7px 25px;
				text-transform: none;
				background: url(http://www.csatelite.es/MediaD/television/bazar/identado.gif) no-repeat top left; }
		
	#content {
		background: url(http://www.csatelite.es/MediaD/television/bazar/fndcontent2.jpg);
		float: left;
		width: 445px;
		padding: 20px 0px 30px 30px; }
		
		#content h2 {
			background: url(http://www.csatelite.es/MediaD/television/bazar/fndh2.png) no-repeat left top;
			height: 25px;
			padding: 5px 0 0 10px;
			margin: 0;
			font-size: 1.1em;
			text-transform: uppercase;
			color: #5A2E02; }
			
		#content div.entradilla  {
			background: url(http://www.csatelite.es/MediaD/television/bazar/fndentradilla.gif) no-repeat;
			height: 75px;
			padding: 10px 40px 10px 10px;
			margin: 0 0 8px 0;
			font-size: 1.1em;
			font-weight: bold;
			text-align: center;
			vertical-align: middle;
			color: #111; }
			#content div.entradilla div.alojavideo {
				padding: 8px; }
		
		#content div.alojabannerdestacado {
			padding: 0 0 20px 0; }
			
		#content div.ficha {
			width: 205px;
			float: left;
			margin: 0 0 20px 0;
			background: #ECD18F; }
			#content div.ficha h3 {
				font-size: 1.1em;
				padding: 8px 8px 5px 8px;
				color: #5A2E02;
				text-transform: uppercase;	}
			#content div.ficha div {
				padding: 0 8px 8px 8px; }
			#content div.ficha a.masinfo {
				display: block;
				border: 1px solid #5A2E02;
				margin: 0 8px 8px 8px;
				padding: 3px 3px 3px 23px;
				background: url(http://www.csatelite.es/MediaD/television/bazar/icomas.gif) no-repeat left center; }
				#content div.ficha a.masinfo:link,
				#content div.ficha a.masinfo:visited {
					font-weight: bold;
					text-decoration: none;
					color: #5A2E02; }
				#content div.ficha a.masinfo:hover,
				#content div.ficha a.masinfo:active {
					background: #CFB067 url(http://www.csatelite.es/MediaD/television/bazar/icomas.gif) no-repeat left center; }
		body#busqueda #content div.ficha {
			width: 414px; }
			body#busqueda #content div.ficha img.fotograma {
				width: 205px;
				padding: 0 10px 0 0;
				float: left; }
			body#busqueda #content div.paginacion {
				clear: both;
				text-align: center;
				padding: 10px 0; }
				body#busqueda #content div.paginacion a:link,
				body#busqueda #content div.paginacion a:visited {
					background: #ECD18F;
					padding: 5px;
					border: 1px solid #D7C094;
					text-decoration: none; }
				body#busqueda #content div.paginacion a:hover,
				body#busqueda #content div.paginacion a:active {
					background: #EEE;}
		#content div.primera {
			clear: left;
			margin: 0px 8px 8px 0; }
				
		#content div.fichadetalle {
			margin: 0 8px 0 0;
			padding: 0 23px 0 0; }
			#content div.fichadetalle div.extras {
				background: #F5D882;
				margin: 0 0 8px 0;
				height: 154px; }
				#content div.fichadetalle div.extras img.fotograma {
					float: left;
					margin: 0 8px 0 0; }
				#content div.fichadetalle div.extras a {
					display: block; }
				#content div.fichadetalle div.extras h3 {
					font-size: 1em;
					color: #5A2E02;
					padding: 5px 0; }
				#content div.fichadetalle div.extras div.alojavideo a {
					display: inline;
					padding: 0 3px; }
				#content div.fichadetalle ul {
					list-style: square inside;}
					#content div.fichadetalle ul li {
						padding: 0 0 5px 0; }
				#content div.fichadetalle div.desarrollo h4 {
					clear: both;
					font-size: 1em;
					color: #5A2E02;
					background: #F5D882;
					padding: 5px 8px; }

		#content form.muslete {
			background: #F5D882;
			margin: 0 27px 0 0;
			padding: 8px; }
			#content form.muslete p {
				font-weight: bold;
				font-size: 1.2em;
				text-align: center; }
				#content form.muslete p span {
					display: none; }
				#content form.muslete p .aceptar {
					margin: 10px;
					padding: 2px 10px;
					background: #FFF;
					font-size: 1em;
					font-weight: bold;
					cursor: pointer; }
			#content form.muslete p.explicacion {
				font-weight: normal;
				font-size: 1em; }
				
				
		body#blog #content h2  {
			background: url(http://www.csatelite.es/MediaD/television/bazar/cabecerablog.jpg) no-repeat;
			height: 80px;
			text-indent: -10000px; }
		#content #menublog {
			padding: 0 20px 0 0;
			margin: 0 30px 0 0;
			border-bottom: 1px solid #5A2E02; }
			#content #menublog span {
				font-weight: bold;
				padding: 0 10px 0 0; }
				#content #menublog span.tituloBlog {
					display: none; }
			#content #menublog a {
				padding: 0 8px 0 5px; }
		#content .post {
			padding: 0 30px 0 0; }
			#content .post h3 {
				font-size: 1.8em;
				font-family: Arial, Helvetica, sans-serif;
				padding: 30px 0 5px 0;
				color: #5A2E02; }
			#content .post h3 a:link,
			#content .post h3 a:visited {
				text-decoration: none; }
			#content .post h3 a:hover,
			#content .post h3 a:active,
			#content .post h3 a:focus {
				text-decoration: underline; }
			#content .post .textopost {
				font-size: 1.1em; }
				#content .post .textpost strong {
					font-variant: normal; }
		#content #comentarios {
			border-top: 1px solid #5A2E02;
			font-size: 1.1em;
			margin: 20px 0;
			padding: 20px 0; }
			#content h4{
				font-size: 1.2em; }
			#content #comentarios .comentario1 {
				padding: .5em 0; }
			#content #comentarios .comentario0 {
				padding: .5em 0; }
				#content #comentarios .comentario1 strong,
				#content #comentarios .comentario0 strong {
					color: #5A2E02; }
		
		#content div#alojaformcomentario {
			border: 1px solid #914F0E;
			padding: 1em 1.5em;
			margin: 1em 0 0 0; }
			#content div#alojaformcomentario textarea {
				padding: 5px;
				width: 369px;
				height: 150px; }
			#content div#alojaformcomentario input#submit {
				padding: 5px; }
				
		#content div#pagearchive {
			}
			#content div#pagearchive h3 {
				padding: 20px 0 10px 0; }
			#content div#pagearchive ul#listarticulos {
				list-style: none; }
				#content div#pagearchive ul#listarticulos li {
					padding: .5em 0; }
			#content div#pagearchive ul.paginacion {
				margin: 10px 0; 
				list-style: none; }
				#content div#pagearchive ul.paginacion li {
					float: left;
					padding: 0 5px; }
					
		#content form#formmoderador {
			}
			#content form#formmoderador label {
				font-weight: bold;
				font-size: 1.2em; }
			#content form#formmoderador input#asunto {
				margin: 5px 0 0 0;
				padding: 5px;
				width: 369px; }
			#content form#formmoderador textarea {
				height: 300px;
				padding: 2px; }
			#content form#formmoderador h2 {
				background: none;
				padding: 10px 0 0 0;
				margin: 0;
				color: #000;
				height: auto;
				text-indent: 0; }
				#content form#formmoderador h3 {
					padding: 1em 0 .5em 0;}
			#content form#formmoderador div#enhacer_comment {
				margin: 10px 0; }
			#content form#formmoderador div#enhacer_comment a {
				padding: 0 20px; }
					
	#morecontent {
		background: url(http://www.csatelite.es/MediaD/television/bazar/fndmorecontent2.jpg);
		float: left;
		width: 148px;
		padding: 10px 0 8px 0; }
		#morecontent h3 {
			background: url(http://www.csatelite.es/MediaD/television/bazar/fndmenu.png) no-repeat;
			height: 19px;
			font-size: 1em;
			text-transform: uppercase;
			color: #5A2E02;
			padding: 5px 0 0 8px; }
		#morecontent div {
			padding: 2px 8px 10px 8px; }
		#morecontent p {
			padding: 0 8px; }
		#morecontent a:link,
		#morecontent a:visited {
			color: #914F0E;
			font-weight: bold; }
		#morecontent a:hover,
		#morecontent a:active {
			text-decoration: none; }
			
		#morecontent form.buscador {
			padding: 0;
			margin: 0; }
			#morecontent form.buscador input {
				width: 126px;
				margin: 5px 0 0 0;
				padding: 2px 1px;
				border: 2px solid #CFB067; }
			#morecontent form.buscador label {
				display: block;
				padding: 3px 0;
				font-weight: bold; }
			#morecontent form.buscador select#seccionBusqueda {
				border: 2px solid #CFB067;
				width: 132px;
				padding: 2px 0;}
			#morecontent form.buscador input.boton {
				width: 100px;
				padding: 2px 0;
				margin: 10px 0 0 0;
				background: #ECD18F;
				border: 2px solid #CFB067;
				font-weight: bold;
				font-size: 1em;
				cursor: pointer; }



/* Start Mac IE5 filter \*/
#sidebar, #content, #morecontent {
	padding-bottom: 32767px !important;
	margin-bottom: -32757px !important; }
	* html #sidebar, #content, #morecontent {
		margin-bottom: -32700px !important; }
	
/* End Mac IE5 filter */
#container {
	width: 772px;
	overflow: hidden; /* This hides the excess padding in non-IE browsers */ }

/* we need this for IE 5.01 - otherwise the container does not expand to the
necessary height (unless fixed, this problem becomes even more acute 
weirdness as the method is enhanced */
#container {
/* Normally a Holly-style hack height: 1% would suffice but that causes 
IE 5.01 to completely collapse the container - instead we float it */
	float: left;
/* NB. possibly only IE 5.01 needs to get this float value - otherwise 5.5 sometimes 
(I saw it happen many moons ago) makes the width of container too small 
the float: none with the comment is ignored by 5.01,
5.5 and above see it and carry on about their business
It's probably fine to just remove it, but it's left here 
just in case that many moons ago problem rears its head again */
	float/**/: none; }
/* easy clearing */
#container:after {
	content: '[DO NOT LEAVE IT IS NOT REAL]';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden; }
#container {
	display: inline-block; }
/*\*/
#container {
	display: block; }
/* end easy clearing */
#header {
	width: 772px; }
/* Safari needs this - otherwise the ghost overflow, though painted 
correctly obscures links and form elements that by rights should be above it.
An unintended side-effect is that it cause such elements to vanish in IE 5.01
and 5.5, hence the child selector hack */
* > form, * > #notes, * > .output {
	position: relative;
	z-index: 1000;	}